Bug 768320. (Bv1) Bump DOM Inspector 2.0.12 compatibility for Firefox 15.0.* / SeaMonkey 2.12.* / Thunderbird 15.0.* / (Gecko) Toolkit 15.0.*. rs=sdwilsh. DOMI_2_0_12 SEAMONKEY_2_11_BUILD1 SEAMONKEY_2_11_RELEASE SEAMONKEY_2_11b5_BUILD1 SEAMONKEY_2_11b5_RELEASE SEAMONKEY_2_11b6_BUILD1 SEAMONKEY_2_11b6_RELEASE
authorSerge Gautherie <sgautherie.bz@free.fr>
Tue, 26 Jun 2012 06:54:00 +0200
branchDOMI_2_0_12
changeset 1475 6b5ec09f3b1d218dbf5fa6423916cbb07058829d
parent 1453 e98547d8fe3be676c2150552ea72f29df33820b7
child 1481 9049b9ddcbcfe762df907261bba0afa8125cf66f
push id540
push usersgautherie.bz@free.fr
push dateTue, 26 Jun 2012 04:55:20 +0000
reviewerssdwilsh
bugs768320
Bug 768320. (Bv1) Bump DOM Inspector 2.0.12 compatibility for Firefox 15.0.* / SeaMonkey 2.12.* / Thunderbird 15.0.* / (Gecko) Toolkit 15.0.*. rs=sdwilsh.
install.rdf
--- a/install.rdf
+++ b/install.rdf
@@ -33,30 +33,30 @@
          3.6 is Gecko 1.9.2
          4.0 is Gecko 2.0
          5.0 is Gecko 5.0
          x.0 is Gecko x.0, where x is greater than 5 -->
     <em:targetApplication>
       <Description>
         <em:id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</em:id>
         <em:minVersion>3.0a1</em:minVersion>
-        <em:maxVersion>14.0.*</em:maxVersion>
+        <em:maxVersion>15.0.*</em:maxVersion>
       </Description>
     </em:targetApplication>
 
     <!-- SeaMonkey
          2.0 is Gecko 1.9.1
          2.1 is Gecko 2.0
          2.2 is Gecko 5.0
          2.x is Gecko (x+3).0, where x is greater than 2 -->
     <em:targetApplication>
       <Description>
         <em:id>{92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}</em:id>
         <em:minVersion>2.0a1pre</em:minVersion>
-        <em:maxVersion>2.11.*</em:maxVersion>
+        <em:maxVersion>2.12.*</em:maxVersion>
       </Description>
     </em:targetApplication>
 
     <!-- Sunbird -->
     <em:targetApplication>
       <Description>
         <em:id>{718e30fb-e89b-41dd-9da7-e25a45638b28}</em:id>
         <em:minVersion>1.0b1pre</em:minVersion>
@@ -68,27 +68,27 @@
          3.0 is Gecko 1.9.1
          3.1 is Gecko 1.9.2
          5.0 is Gecko 5.0
          x.0 is Gecko x.0, where x is greater than 5 -->
     <em:targetApplication>
       <Description>
         <em:id>{3550f703-e582-4d05-9a08-453d09bdfdc6}</em:id>
         <em:minVersion>3.0a1pre</em:minVersion>
-        <em:maxVersion>14.0.*</em:maxVersion>
+        <em:maxVersion>15.0.*</em:maxVersion>
       </Description>
     </em:targetApplication>
 
     <!-- Gecko Toolkit
          version 1.9.0 and higher -->
     <em:targetApplication>
       <Description>
         <em:id>toolkit@mozilla.org</em:id>
         <em:minVersion>1.9a1</em:minVersion>
-        <em:maxVersion>14.0.*</em:maxVersion>
+        <em:maxVersion>15.0.*</em:maxVersion>
       </Description>
     </em:targetApplication>
 
     <!-- front-end metadata -->
     <em:name>DOM Inspector</em:name>
     <em:description>Inspects the structure and properties of a window and its contents.</em:description>
     <em:creator>mozilla.org</em:creator>
     <em:homepageURL>http://www.mozilla.org/projects/inspector/</em:homepageURL>